<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Tests</key>
	<array>
		<dict>
			<key>Command</key>
			<array>
				<string>/bin/sh</string>
				<string>/AppleInternal/CoreOS/tests/PurpleToolbox/RestoreSDProtocolTests-Runner.sh</string>
			</array>
			<key>TestName</key>
			<string>RestoreSDProtocolTests</string>
			<key>ShowSubtestResults</key>
			<true/>
			<key>Arch</key>
			<string>platform-native</string>
			<key>AsRoot</key>
			<false/>
		</dict>
	</array>
	<key>Timeout</key>
	<real>3600</real>
	<key>Project</key>
	<string>PurpleToolbox</string>
	<key>BATSConfigVersion</key>
	<string>0.1.0</string>
	<key>RadarComponents</key>
	<dict>
		<key>Version</key>
		<string>All</string>
		<key>Name</key>
		<string>PurpleToolbox</string>
	</dict>
</dict>
</plist>
